AnsweredAssumed Answered

Problems loading legacy project from Metrowerks Codewarrior into Codewarrior for HCS12(X) v5.1

Question asked by Richard Scott on Sep 6, 2016
Latest reply on Sep 7, 2016 by ZhangJennie

Hello, I have a legacy project from Metrowerks Codewarrior (v5.5.1272, dated 2003) which I have loaded into Codewarrior for HCS12(X) v5.1 Evaluation Version (I can't use v5.2 as the CPU - MC9S12D64BCPV isn't supported).

 

The project will not compile, as there are errors in the CPU configuration (see attached screenshot). The CPU configuration has no errors in the old Metrowerks IDE. 

 

I'd like to know if the evaluation limitations are the root cause of this problem, or if there is something more complicated going on, or if I am doing something stupid. I don't have any hardware attached yet, if that makes any difference, I just want to be able to run 'make'.

 

Thanks.

Attachments

Outcomes